@charset "UTF-8";
/* 下層ページ関連 */

/*-- コンテンツ関連 --*/

p {
	font-size: 12px;
	line-height:1.6em;
}
h6 {
	font-size:16px;
text-align:left;
color:#FFF;
margin:0;
padding:15px 0px 0px 55px;
background:url(img_event/title.jpg) no-repeat;
height:39px;
clear:both;
}
.style1 {
	color: #f3f1f1;
	font-size:12px;	
}
.style2 {
	color: #000099;
	font-weight: bold;
	font-size:120%;
}
.style3 {
color:#FF3300;
	font-weight: bold;
	font-size:120%;
}
.style4 {
color:#0080FF;
	font-weight: bold;
	font-size:120%;
}
.style5 {
	color: #993366;
	font-weight: bold;
	font-size:120%;
}
.style6 {
	color: #003300;
	font-weight: bold;
	font-size:120%;
}
.taidan {
font-size:140%;
margin:10px 0px 5px 0px;
color:#CC3300;
font-weight:bold;
}
.column {
font-size:140%;
margin:0px 0px 5px 0px;
color:#CC3300;
font-weight:bold;
}
.topicsMidashi{
	color:#333333;
	font-size: 16px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 10px;
	line-height:1.3em;
	background:url(../img_event/border.gif) left bottom repeat-x;
}
h3.seriesContentsTitle_orchestra{
	width:566px;
	height:25px;
	padding:0 0 5px 5px;
	margin:15px auto 5px auto;
	background:url(../img_event/onpu.gif) no-repeat left bottom;
	display:block;
	text-align:left;
	font-weight:bold;
	color:#323232;
	font-size:16px;
}
h3.seriesContentsTitle{
	width:566px;
	height:25px;
	padding:0 0 5px 5px;
	margin:15px auto 5px auto;
	background:url(../img_event/h3_border.jpg) no-repeat left bottom;
	display:block;
	text-align:left;
	font-weight:bold;
	color:#f3f1f1;
	font-size:16px;
}